﻿@charset "UTF-8";                           
*{                           
  padding: 0;                           
  margin: 0;                           
  box-sizing: border-box;                           
}                           
                           
/*------- Start Top NAVI ---------*/                           
.navbar_static{
  width: 1120px;
  margin:0 auto;
  display:block;
  background: rgba(230, 179, 184, 0.93);
  padding: 10px 0px;
  margin-bottom: 0px;
  width: 100%;
}                           
.navbar_static ul  {                           
    list-style:none;                           
    padding:0px;                           
    justify-content:center;                           
    display:flex;                           
    width: 1120px;                           
    margin: 0 auto;                           
}                           
.navbar_static ul li {                           
    display:inline-block;                           
}                           
.navbar_static ul li a {
    display: inline-block;
    text-decoration:none;
    padding: 4px 24px;
    background-color: #e6b3b8;
    color: #ffffff;
    text-align: center;
    margin: 0px 5.5px;
    /* border-radius: 10px; */
    border-radius: 30px;
    border-top: solid 2px #ffd5d9;
    border-bottom: solid 2px #ffd5d9;
}                           
.navbar_static ul li:last-child a{                           
  /* border-right:0; */                           
}                           
.navbar_static ul li a:before{                           
                           
  content: '';                           
                           
}                           
.navbar_static ul li a:hover,a.active {background: #f1c5c9;}                           
                           
                           
@media screen and (max-width: 480px) {                           
  .navbar_static{                           
    width: auto;                           
    display: block;                           
    margin: 0;                           
  }                           
  .navbar_static ul{                           
    display: block;                           
    width: auto;                           
    box-shadow: none;                           
  }                           
  .navbar_static ul:before,                           
  .navbar_static ul:after,                           
  .navbar_static ul li:before,                           
  .navbar_static ul li:after,                           
  .navbar_static li:hover:after{                           
    display: none;                           
  }                           
  .navbar_static ul li{                           
    display: block;                           
    width: auto;                           
    margin: 0;                           
    border: none;                           
    border-bottom: 1px solid #ffffff;                           
  }                           
  .navbar_static ul li a{                           
    display: block;                           
    width: auto;                           
    margin: 0;                           
    text-align: center;                           
    border: 0;                           
    padding: 5px 0;                           
    border-radius: 0px;                           
  }                           
  .navbar_static ul li a:before{                           
  display: none;                           
  }                           
  .navbar_static ul li a:hover{                           
    display: block;                           
  }                           
                           
}/*------- End Top NAVI ---------*/                           
                           
                           
/*------ Start SIDE_NAVI-----*/                           
.side_local_navi {display: block;margin-bottom: 13px;padding: 16px;background: rgb(39, 177, 158);}                           
.side_local_navi ul {                           
    list-style:none;                           
    margin:0px;                           
    padding:0px;                           
    margin-top: 10px;                           
}                           
.side_local_navi ul li{                           
    display:block;                           
}                           
.side_local_navi ul li:last-child{                           
  border-bottom:none;                           
}                           
.side_local_navi ul li a{                           
    display:block;                           
    text-decoration:none;                           
    padding:10px;                           
    color: #ffffff;                           
    position:relative;                           
    text-align: left;                           
    margin: 2px 0;                           
    text-indent: 24px;                           
}                           
.side_local_navi ul li a:before{                           
    content:"\2714";                           
    display:block;                           
    position: absolute;                           
    padding-right: 0;                           
    text-indent: 0px;                           
    border-top-color: transparent;                           
}                           
                           
.side_local_navi ul li a:hover{                           
    background: #53dcc9;                           
    color: #fff;                           
}                           
                           
@media screen  and (max-width: 480px) {                           
    .side_local_navi {                           
        width: auto;                           
        border: none;                           
        margin: 20px;                           
    }                           
    .side_local_navi ul {                           
        list-style:none;                           
        margin:0px;                           
        /* padding:0px; */                           
    }                           
    .side_local_navi ul li{                           
        display:block;                           
        text-align: left;                           
    }                           
    .side_local_navi ul li a{                           
        display:block;                           
        text-decoration:none;                           
        position:relative;                           
        z-index:1;                           
        margin-bottom:5px;                           
    }                           
    .side_local_navi ul li a:before{                           
    padding-left: 6px;                           
}                           
    .side_local_navi ul li a:after{                           
        content:none;                           
        position:absolute;                           
        right: -19px;                           
        border-style:solid;                           
        top: 0px;                           
        border-width: 19px;                           
        border-color: #0FC4C4;                           
        border-top-color:transparent;                           
        border-bottom-color:transparent;                           
        border-right:0px;                           
    }                           
    .side_local_navi ul li a:hover{                           
    }                           
} /*------ End SIDE_NAVI-----*/                           
                           
                           
.topcontent_image{                           
  width: auto;                           
  margin: 0 auto;                           
  display: block;                           
  background: #ffffff;                           
  padding: 10px 0;                           
  margin: 10px 0;                           
  margin-bottom: 20px;                           
}                           
.topcontent_image img{                           
  width: 50%;                           
  margin: 0 auto;                           
  display: block;                           
}                           
h2 {
    background-color: rgba(222, 153, 159, 0.62);
    padding: 2px;
    position: relative;
    font-size: 17px;
    text-align: center;
    color: #f9fafc;
    border-top: solid 2px #c59ea1;
    border-bottom: solid 2px #c59ea1;
}                           
h2:before{                           
    width:100%;                           
    /* content:""; */                           
    position:absolute;                           
    height:2px;                           
    background-color: #de999f;                           
    left:0;                           
    bottom:0;                           
    margin-bottom: -5px;                           
}                           
h2:after{                           
    width:100%;                           
    /* content:""; */                           
    position:absolute;                           
    height:5px;                           
    background-color: #46898a;                           
    left:0;                           
    bottom:0;                           
    margin-bottom:0px;                           
}                           
                           
h3{
  font-size: 18px;
  margin-top: 27px;
  overflow:hidden;
  /* border-bottom: solid 1px #c78064; */
  border: 1px double #ffffff;
  padding-left: 11px;
  color: #796161;
}                           
h3:after{                           
  content: "";                           
  display: block;                           
}                           
h3:before{                           
  content: "";                           
  font-size: 11px;                           
  margin-bottom:0;                           
  top: 0px;                           
}                           
body{                           
  font-size: 16px;                           
  color: #333;                           
  line-height: 2.5em;                           
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;                           
                           
   */                           
  background: aliceblue;                           
  background: rgb(249, 250, 252);                           
}                           
div:after{                           
  display: block;                           
  clear: both;                           
  content: "";                           
}                           
.topline_header{
  width: auto;
  margin: auto;
  display: block;
  min-width: 1120px;
  position:relative;
  background: rgba(245, 195, 200, 0.58);
  /* background: url(../images/body.png)#c9ecec; */
  padding-bottom: 1px;
}                           
                           
                           
.header_image{                           
  width: auto;                           
  display: block;                           
  margin: 0 auto;                           
}                           
.header_image img{                           
  width:100%;                           
  display:block;                           
}                           
.image_inner_template{                           
  margin: 0 auto;                           
  display: block;                           
  width: 1120px;                           
  margin-bottom: 21px;                           
}                           
.main_banner{                           
  display: block;                           
  position: relative;                           
  width: 74.7%;                           
  float: right;                           
}                           
                           
.main_images {                           
    width: 68.2%;                           
    float: right;                           
    position: relative;                           
}                           
                           
.main_banner img{                           
  width: 100%;                           
  display: block;                           
  border: 1px solid #fff;                           
  border-top-right-radius: 15px;                           
}                           
                           
.sub_banner{                           
  width: 100%;                           
  display: block;                           
  float: none;                           
  position:relative;                           
}                           
                           
.sub_banner img{                           
  width: 100%;                           
  display: block;                           
  border-top-left-radius: 15px;                           
  border-top-right-radius: 15px;                           
}                           
                           
                           
.DATA_tittle{
  width: auto;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
  justify-content: center;
  background: rgb(231, 184, 189);
  margin-bottom: 20px;
  /* background: url(../images/body.png)#a7725d; */
  width: 100%;
  border-bottom: dotted 5px #f9fafc;
}                           
.DATA_tittle h1{                           
  text-align: center;                           
  font-size: 23px;                           
  color: #ffffff;                           
}                           
h1 a{                           
  color: #5d5d5d;                           
}                           
a{                           
  text-decoration: none;                           
  color: #ea901b;                           
}                           
a:hover{                           
  text-decoration: underline;                           
}                           
h2.title_h2{                           
    text-align: center;                           
    box-shadow: none;                           
    text-indent: 0;                           
    font-size: 17px;                           
    /* overflow: hidden; */                           
    margin-top: 0;                           
    color: #f9fafc;                           
    margin-bottom: 10px;                           
    /* background: #839ed0; */                           
}                           
h2.title_h2 a{                           
  border-bottom: 1px solid;                           
  text-decoration: none;                           
  color: #fff;                           
}                           
h2.title_h2 a:hover{                           
  text-decoration: none;                           
  border-bottom:none;                           
}                           
a img:hover{                           
  opacity: 0.7;                           
}                           
                           
p.get_moreinfo{                           
  padding: 10px 0;                           
  display: block;                           
}                           
p.get_moreinfo a{
  padding: 1px 19px;
  display: block;
  color: #f9fafc;
  float: right;
  margin-bottom: 16px;
  border: 2px dotted  #e6d7d8;
  /* background: #839ed0; */
  background-color: #de999f;
  border-radius: 30px;
}                           
p.get_moreinfo a:hover{                           
  text-decoration: none;                           
  background: #c57c84;                           
  color: #fff;                           
}                           
.MAIN_body{                           
  width: 1120px;                           
  margin: 0 auto;                           
  display: block;                           
  min-width: 1120px;                           
  margin-bottom: 15px;                           
  margin-top: 15px;                           
}                           
.post_list_article{                           
  width: 67.8%;                           
  display: block;                           
  float: right;                           
  margin-bottom: 15px;                           
}                           
.inverse_image{                           
  width: 100%;                           
  display: block;                           
  float: left;                           
  /* background: #fff; */                           
  border-bottom: none;                           
}                           
                           
.site_postlist_left{                           
  width: 30%;                           
  float: left;                           
  display: block;                           
}                           
.site_postlist_right{                           
  width: 24%;                           
  float: right;                           
  display: block;                           
}                           
.best_block{
  margin-bottom: 15px;
  padding: 16px;
  background: rgba(255, 234, 236, 0.52);
}                           
.left_asidebar{                           
  width: auto;                           
  display: block;                           
}                           
.left_asidebar h2{                           
  text-align: center;                           
  text-indent: 0;                           
  margin-bottom: 10px;                           
}                           
.Category_frame{                           
  display: block;                           
                           
}                           
.block_count_01{                           
  width: 31.5%;                           
  float: left;                           
  margin-right: 20px;                           
}                           
.block_count_01:nth-child(even){}                           
.block_count_01:nth-child(0){                           
  margin-right: 0;                           
}                           
.block_count_01:nth-child(3){                           
  margin-right: 0;                           
}                           
.block_count_01 img{                           
  width: 100%;                           
  display: block;                           
  margin-bottom: 15px;                           
}                           
.block_top_main{                           
  display: block;                           
  width: 25%;                           
  float: left;                           
  margin-bottom: 0;                           
}                           
.basic_block_02{                           
  display: block;                           
  width: 49%;                           
  float: left;                           
  margin-right: 15px;                           
  position:relative;                           
  margin-bottom: 15px;                           
}                           
                           
.basic_block_02:nth-child(even){                           
  margin-right: 0;                           
}                           
                           
.basic_block_02 img{                           
  width: 100%;                           
  display: block;                           
  margin-bottom: 10px;                           
}                           
.basic_block_03{                           
  width: auto;                           
  display: block;                           
  position: relative;                           
  background: #fbe8df;                           
}                           
                           
.basic_block_03:last-child{                           
}                           
.basic_block_03 img{                           
  width: 45%;                           
  float: left;                           
  margin-right: 20px;                           
  margin-top: 0;                           
  border: 1px solid #efe1db;                           
}                           
.basic_block_04{
  width: auto;
  display: block;
  position:relative;
  margin-bottom: 28px;
  background: #fcf1f3;
  border: 0px;
}                           
                           
.basic_block_01{                           
  width: auto;                           
  display: block;                           
  padding: 15px;                           
  background: rgb(255, 255, 255);                           
  box-shadow: none;                           
  margin-bottom: 0;                           
  position:relative;                           
  border-radius: 0;                           
  border-top-left-radius: 15px;                           
}                           
                           
.basic_block_04 img{                           
  width: 100%;                           
  display: block;                           
  margin-bottom: 15px;                           
}                           
                           
.wrap_content{                           
  width: auto;                           
  display: block;                           
}                           
                           
.wrap_content img{                           
  width: 50%;                           
  display: block;                           
}                           
.inverse_image .wrap_content{                           
  box-shadow:none;                           
}                           
.inverse_image .wrap_content img{                           
  width: 50%;                           
  display: block;                           
}                           
.weblink{
  width: auto;
  display: block;
  background: rgba(255, 234, 236, 0.55);
  border: 0px;
}                           
                           
.weblink h3{                           
  color: #846c6c;                           
  border: none;                           
  text-indent: 0px;                           
  margin-top: 14px;                           
  position: relative;                           
  padding-left: 0px;                           
}                           
.weblink h3:before{                           
  content:"➲";                           
  text-indent:0;                           
  padding-right: 10px;                           
  font-size:20px;                           
  /* position: absolute; */                           
  padding-left: 0px;                           
  color: #de999f;                           
}                           
.weblink ul{                           
  list-style-type: none;                           
  display: block;                           
}                           
                           
.in-menu_blocks_boss{                           
  width: auto;                           
  margin:auto;                           
  justify-content: flex-start;                           
  display: flex;                           
  list-style: none;                           
  margin-bottom: 0px;                           
  margin-top: 0px;                           
  background: #fff;                           
  padding: 10px;                           
}                           
.link_helper_pangusu{                           
  display: flex;                           
}                           
.in-menu_blocks_boss:after{                           
  content: "";                           
  clear: both;                           
  display: block;                           
}                           
                           
.layer_article_content{                           
  width: auto;                           
  margin:auto;                           
}                           
.article_layer_three{                           
  margin-top: 0px;                           
  margin-bottom: 20px;                           
}                           
.article_layer_three:after,                           
.layer_article_content{                           
  clear:both;                           
  display:block;                           
  content:"";                           
}                           
.in-navi_mains_boss{                           
  width:auto;                           
}                           
.in-navi_mains_boss li{                           
  list-style:none;                           
  display:inline-block;                           
}                           
                           
.article_content_column {                           
  padding:20px;                           
  background:#fff;                           
  border: 1px solid #ccc;                           
}                           
.article_content_column li{                           
  padding:0;                           
  margin:0;                           
  list-style:none;                           
  height: 40px;                           
  line-height: 40px;                           
}                           
.article_content_column li a{                           
  width: auto;                           
}                           
                           
.article_content_column li a:before{                           
  content:"\27BC";                           
  padding-right:10px;                           
}                           
div#boxArea div:nth-child(3) {                           
    margin-right: -1px;                           
    margin-top: 0px;                           
}                           
.social{                           
  width: auto;                           
  justify-content: center;                           
  display: flex;                           
  padding: 5px 0;                           
}                           
div#boxArea div:nth-child(3) {                           
    margin-right: -2px;                           
    margin-top: 2px;                           
    margin-left: 7px;                           
}                           
.Web_footer{
  width: auto;
  display: block;
  min-width: 1120px;
  text-align: center;
  position:relative;
  border-top: 4px solid  #e49097;
  background: rgba(228, 144, 151, 0.83);
}                           
                           
.Web_footer a{                           
  color: #ffffff;                           
}                           
.Web_footer a:hover{                           
  /* color: #19af99; */                           
}                           
.footer_blockinner_menu{                           
  width: 1120px;                           
  margin: 0 auto;                           
  display: block;                           
  padding: 10px 0;                           
}                           
.footer_blockinner_menu ul{                           
  justify-content: center;                           
  display: flex;                           
                           
}                           
.footer_blockinner_menu ul li{                           
  list-style-type: none;                           
  display: inline-block;                           
  /* padding: 10px 0; */                           
}                           
.footer_blockinner_menu ul li a{                           
  /* display: block; */                           
  /* padding: 10px 10px; */                           
  margin: 0 13px;                           
}                           
.footer_blockinner_menu ul li a:before{                           
  content:"➲";                           
  padding-right: 10px;                           
  font-size:20px;                           
  display: -webkit-inline-box;                           
}                           
.footer_blockinner_menu ul li a:hover{                           
}                           
.footer_blockinner{                           
  width: 1120px;                           
  margin: 0 auto;                           
  padding: 15px 0;                           
}                           
.wrap_content p{                           
  text-align: justify;                           
}                           
                           
a.scrolltotop{
  width: 104px;
  height: 104px;
  line-height: 85px;
  margin: auto;
  color: #ffffff;
  display: flex;
  justify-content: center;
  background: #e49097;
  position: relative;
  overflow: hidden;
  z-index: 1;
  padding: 10px;
  margin-bottom: -49px;
  border-radius: 60px;
  margin-right: 16px;
  border: solid 1px #f9fafc;
}                           
a.scrolltotop:hover{                           
  background: #b5696f;                           
  color: #fff;                           
  text-decoration: none;                           
}                           
                           
                           
@media screen and (max-width: 480px) {                           
  .topline_header{                           
    min-width: 100%;                           
    width: auto;                           
    margin-bottom: 20px;                           
    display: block;                           
    padding-bottom: 0;                           
    padding-top: 0;                           
  }                           
  .left_asidebar{                           
  display: block;                           
  margin-bottom: 0;                           
  }                           
  .left_asidebar h2{                           
    text-align:center;                           
  }                           
  .DATA_tittle{
    width: auto;
    display: block;
    margin: 0;
    border: 0;
    background: #e5a8ae;
    margin-bottom: 20px;
  }                           
  .DATA_tittle h1{                           
    display: block;                           
    font-size: 14px;                           
    text-align: left;                           
    padding: 10px;                           
  }                           
  h1{                           
    display: block;                           
  }                           
  h2{                           
    display: block;                           
    width: auto;                           
    text-align: left;                           
    text-indent:0;                           
    margin-bottom: 10px;                           
    padding: 6px 13px;                           
    /* background: #4180f7; */                           
  }                           
                           
h2.title_h2 {                           
    text-align: left;                           
}                           
  .header_image{                           
  width:auto;                           
  }                           
  .image_inner_template{                           
    width: auto;                           
    margin-top: 0;                           
    display: block;                           
    padding: 0;                           
  }                           
  .header_image{                           
    width: auto;                           
    display: block;                           
    padding: 0;                           
  }                           
  .header_image img{                           
    width: 100%;                           
    border: 0;                           
    float: none;                           
  }                           
  .MAIN_body{                           
    min-width: 100%;                           
    width:auto;                           
    margin: 0 auto;                           
    /* padding: 0 20px; */                           
    border:none;                           
    padding-bottom: 1px;                           
    box-shadow: none;                           
    padding: 0;                           
    margin: 0;                           
  }                           
  .post_list_article{                           
    width: auto;                           
    display: block;                           
    float: none;                           
    border: none;                           
    padding: 0;                           
    margin-left: 0;                           
  }                           
  .inverse_image{                           
    width: auto;                           
    display: block;                           
    border: none;                           
    float: none;                           
    padding: 0;                           
    margin-left: 0;                           
    background: none;                           
    padding-top: 0;                           
    margin-top: 0;                           
  }                           
  .site_postlist_left{                           
    width: auto;                           
    display: block;                           
    /* background: none; */                           
    float: none;                           
    /* margin-top: 10px; */                           
    border: none;                           
    padding-bottom: 1px;                           
  }                           
  .site_postlist_right{                           
    width: auto;                           
    display: block;                           
    float: none;                           
  }                           
  .Category_frame{                           
    width: auto;;                           
    display: block;                           
    float: none;                           
  }                           
  .block_top_main{                           
    width: auto;                           
    float: none;                           
  }                           
  .block_top_main .best_block{                           
    margin:0;                           
    border-radius: 0;                           
    border: none;                           
  }                           
  .basic_block_01{                           
    width:auto;                           
    display:block;                           
  }                           
.basic_block_01:after,                           
.basic_block_01:before{                           
    display:none;                           
  }                           
  .main_banner,                           
  .sub_banner{                           
    width: auto;                           
    float: none;                           
    display: block;                           
    margin: 0;                           
    padding: 0;                           
    border: none;                           
  }                           
  .main_banner:before,                           
  .main_banner:after{                           
    display:none;                           
  }                           
  .main_banner img{                           
  border-radius:0;                           
  border: none;                           
  padding: 0;                           
  }                           
  .basic_block_04{                           
    width: auto;                           
    float: none;                           
  }                           
  .inverse_image .wrap_content {                           
    margin-top: 0;                           
  }                           
  .basic_block_03 h2.title_h2{                           
    margin-top: 10px;                           
  }                           
  .basic_block_04 h2.title_h2{                           
  }                           
  .basic_block_02 h2.title_h2{                           
  }                           
  .block_count_01,                           
  .basic_block_02,                           
  .basic_block_03,                           
  .basic_block_04,                           
  .wrap_content,                           
  .block_count_01:nth-child(even),                           
  .block_count_01:nth-child(3),                           
  .block_count_01:nth-child(5),                           
  .basic_block_02:nth-child(even){                           
    float: none;                           
    display: block;                           
    margin: 20px;                           
    border-radius: 0;                           
    width: auto;                           
    overflow: hidden;                           
  }                           
  .basic_block_02:before,                           
  .basic_block_04:after{                           
    display:none;                           
  }                           
  .block_count_01 img,                           
  .basic_block_02 img,                           
  .basic_block_03 img,                           
  .basic_block_04 img,                           
  .wrap_content img,                           
  .inverse_image .wrap_content img{                           
    width: 100%;                           
    float: none;                           
    border-radius: 0;                           
    padding: 0;                           
    display: block;                           
  }                           
                           
  .article_content_column{                           
    width: auto;                           
    margin-top: 20px;                           
    display: block;                           
  }                           
  .article_content_column li{                           
    width: auto;                           
    display: block;                           
  }                           
  .article_content_column li a{                           
    width: auto;                           
  }                           
  div#boxArea div:nth-child(3){                           
    width: auto;;                           
    display: block;                           
  }                           
  .article_layer_three{                           
  width: auto;                           
  display: block;                           
                           
  }                           
  .in-navi_mains_boss{                           
    width:auto;                           
  }                           
  .in-navi_mains_boss li{                           
    padding:0 10px;                           
  }                           
  .in-menu_blocks_boss{                           
    margin:20px;                           
  }                           
  .Web_footer{                           
    min-width: 100%;                           
    width: auto;                           
    display: block;                           
  }                           
  .social{                           
    width: auto;                           
    justify-content: center;                           
  }                           
  .Web_footer{                           
    min-width: 100%;                           
    width: auto;                           
    display: block;                           
    margin-top: 15px;                           
    border-radius: 0;                           
  }                           
  .footer_blockinner_menu{                           
    display: block;                           
    width: auto;                           
    padding: 8px 0px 12px 0px;                           
  }                           
  .footer_blockinner_menu ul{                           
    display: block;                           
    width: auto;                           
  }                           
  .footer_blockinner_menu ul li{                           
    display: block;                           
    width: auto;                           
  }                           
  .footer_blockinner_menu ul li a{                           
    width: auto;                           
    /* margin: 5px; */                           
  }                           
  .footer_blockinner_menu ul li a:hover{                           
    width: auto;                           
    color: #695e59;                           
    text-decoration: none;                           
    margin: 0;                           
  }                           
  .footer_blockinner{                           
    width: auto;                           
    padding: 20px;                           
  }                           
  .weblink{                           
    display: block;                           
    margin: 20px;                           
    margin-bottom: 10px;                           
  }                           
  .topcontent_image{                           
    width: auto;                           
    display: block;                           
    padding: 0;                           
  }                           
                           
h2:after {                           
    display: none;                           
}                           
                           
h2:before {                           
    display: none;                           
}                           
  a.scrolltotop{                           
    margin:0 auto;                           
  }                           
                           
}                           
